
/* BASE STYLES --------------------- */
.custom-component {
    font-family: open-sans, arial, sans-serif;
    color: #4a4a4a;
    font-size: 0.9375rem;
    line-height: 1.375rem;
}

.custom-component.bg-grey {
    background: #f5f5f5;
}

.custom-component h1, .custom-component .h1, 
.custom-component h2, .custom-component .h2,
.custom-component h3, .custom-component .h3,
.custom-component h4, .custom-component .h4, 
.custom-component h5, .custom-component .h5,
.custom-component h6, .custom-component .h6 {
    font-family: effra, arial, sans-serif;
    font-weight: bold;
    line-height: 1.1;
}

.custom-component .light {
    font-weight: 200;
}

.custom-component .small {
    font-size: 80%;
}

.custom-component hr {
    margin-bottom: 1rem;
    margin-top: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.custom-component a { color: #0084dd; text-decoration: none; }
.custom-component a:hover { text-decoration: underline; }

.custom-component h1, .custom-component .h1  { font-size: 50px; margin: 0 0 30px 0;  }
.custom-component h2, .custom-component .h2  { font-size: 40px; margin: 0 0 20px 0; }
.custom-component h3, .custom-component .h3  { font-size: 34px; margin: 0 0 20px 0; }
.custom-component h4, .custom-component .h4  { font-size: 24px; margin: 0 0 15px 0;}
.custom-component h5, .custom-component .h5  { font-size: 18px; margin: 0 0 15px 0; }
.custom-component h6, .custom-component .h6  { font-size: 16px; margin: 0 0 10px 0; }

@media (max-width: 768px) { 

    .custom-component h1, .custom-component .h1  { font-size: 36px; margin: 0 0 20px 0;  }
    .custom-component h2, .custom-component .h2  { font-size: 31px; margin: 0 0 15px 0; }
    .custom-component h3, .custom-component .h3  { font-size: 27px; margin: 0 0 15px 0; }
    .custom-component h4, .custom-component .h4  { font-size: 22px; margin: 0 0 15px 0;}

}

.custom-component p { margin: 0 0 15px 0; }

.custom-component ul, .custom-component ol { padding: 0 0 0 20px; margin: 0 0 1rem 0; }
.custom-component ul li, .custom-component ol li { margin: 0 0 5px 0; }
.custom-component ul li ul, .custom-component ol li ol { margin: 10px 0; }

.custom-component.mar-t0, .custom-component .mar-t0 { margin-top: 0 !important; }
.custom-component.mar-t5, .custom-component .mar-t5 { margin-top: 5px !important; }
.custom-component.mar-t10, .custom-component .mar-t10 { margin-top: 10px !important; }
.custom-component.mar-t15, .custom-component .mar-t15 { margin-top: 15px !important; }
.custom-component.mar-t20, .custom-component .mar-t20 { margin-top: 20px !important; }
.custom-component.mar-t30, .custom-component .mar-t30 { margin-top: 30px !important; }
.custom-component.mar-t40, .custom-component .mar-t40 { margin-top: 40px !important; }
.custom-component.mar-t50, .custom-component .mar-t50 { margin-top: 50px !important; }
.custom-component.mar-t60, .custom-component .mar-t60 { margin-top: 60px !important; }

.custom-component.mar-b0, .custom-component .mar-b0 { margin-bottom: 0 !important; }
.custom-component.mar-b5, .custom-component .mar-b5 { margin-bottom: 5px !important; }
.custom-component.mar-b10, .custom-component .mar-b10 { margin-bottom: 10px !important; }
.custom-component.mar-b15, .custom-component .mar-b15 { margin-bottom: 15px !important; }
.custom-component.mar-b20, .custom-component .mar-b20 { margin-bottom: 20px !important; }
.custom-component.mar-b30, .custom-component .mar-b30 { margin-bottom: 30px !important; }
.custom-component.mar-b40, .custom-component .mar-b40 { margin-bottom: 40px !important; }
.custom-component.mar-b50, .custom-component .mar-b50 { margin-bottom: 50px !important; }
.custom-component.mar-b60, .custom-component .mar-b60 { margin-bottom: 60px !important; }

.custom-component.pad-t0, .custom-component .pad-t0 { padding-top: 0 !important; }
.custom-component.pad-t5, .custom-component .pad-t5 { padding-top: 5px !important; }
.custom-component.pad-t10, .custom-component .pad-t10 { padding-top: 10px !important; }
.custom-component.pad-t15, .custom-component .pad-t15 { padding-top: 15px !important; }
.custom-component.pad-t20, .custom-component .pad-t20 { padding-top: 20px !important; }
.custom-component.pad-t30, .custom-component .pad-t30 { padding-top: 30px !important; }
.custom-component.pad-t40, .custom-component .pad-t40 { padding-top: 40px !important; }
.custom-component.pad-t50, .custom-component .pad-t50 { padding-top: 50px !important; }
.custom-component.pad-t60 { padding-top: 60px !important; }

.custom-component.pad-b0, .custom-component .pad-b0 { padding-bottom: 0 !important; }
.custom-component.pad-b5, .custom-component .pad-b5 { padding-bottom: 5px !important; }
.custom-component.pad-b10, .custom-component .pad-b10 { padding-bottom: 10px !important; }
.custom-component.pad-b15, .custom-component .pad-b15 { padding-bottom: 15px !important; }
.custom-component.pad-b20, .custom-component .pad-b20 { padding-bottom: 20px !important; }
.custom-component.pad-b30, .custom-component .pad-b30 { padding-bottom: 30px !important; }
.custom-component.pad-b40, .custom-component .pad-b40 { padding-bottom: 40px !important; }
.custom-component.pad-b50, .custom-component .pad-b50 { padding-bottom: 50px !important; }
.custom-component.pad-b60, .custom-component .pad-b60 { padding-bottom: 60px !important; }

/* Buttons */

.custom-component .button {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
}

.custom-component .button.button-block {
    display: block;
}

.custom-component .button:hover,
.custom-component a.button:hover {
    text-decoration: none;
}

.custom-component .button.primary {
    background: #0084dd;
    border: 1px solid transparent;
    color: white;
}
.custom-component .button.primary:hover { background: #005691; }

.custom-component .button.primary.reversed {
    background: white;
    border: 1px solid transparent;
    color: #0084dd;
}
.custom-component .button.primary.reversed:hover { background: #30B3EE; color: white; }

.custom-component .button.secondary {
    background: transparent;
    border: 1px solid #0084dd;
    color: #0084dd;
}

.custom-component .button.secondary:hover { background: #0084dd; color: white; } 


.custom-component .text-btn {
  font-size: 16px;
  font-weight: bold;  
}

.custom-component a.text-btn:hover,
.custom-component .text-btn:hover {
    text-decoration: none;
    color: #005691;
}


.custom-component .slim-copy-area {
    width: 75%;
}

@media (max-width: 900px) { 

    .custom-component .slim-copy-area {
        width: 100%;
    }

}


/* @end BASE STYLES --------------------- */

/* Intro text */

.custom-component .intro-text {
    border-left: 4px solid #0084dd;
    color: #4A4A4A;
    padding: 15px 0 15px 30px;
    font-family: effra, arial, sans-serif;
}

.custom-component .intro-text p {
    font-size: 24px;
    line-height: 29px;
    font-weight: 100;
    margin: 0 0 20px 0;
}

.custom-component .intro-text p a:hover {
    text-decoration: none;
    color: #005691;
}

.custom-component .intro-text p:last-child {
    margin: 0;
}


/* @end Intro text */

/* Text Module */

.custom-component .text-module-multi-column {
    display: flex;
    flex-direction: row;
}

.custom-component .text-module-multi-column .text-module {
    margin: 0 15px;
}

.custom-component .text-module-multi-column.by-three .text-module {
    width: 33.3333%;
}

.custom-component .text-module-multi-column.by-two .text-module {
    width: 50%;
}

.custom-component .text-module-multi-column .text-module .tm-image {
    width: 100%;
    height: 220px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.custom-component .text-module-multi-column .text-module .copy {
    border-top: 4px solid #f5f5f5;
    padding-top: 35px;
}

.custom-component.bg-grey .text-module-multi-column .text-module .copy {
    border-top: 4px solid #ffffff;
}

.custom-component .text-module-multi-column.with-bg .text-module .copy {
    background-color: #f5f5f5;
    padding: 40px;
    height: 100%;
}

.custom-component .text-module-multi-column .text-module:first-child {
    margin-left: 0;
}
.custom-component .text-module-multi-column .text-module:last-child {
    margin-right: 0;
}

    .custom-component .text-module-multi-column .text-module .copy.with-cta {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .custom-component .text-module-multi-column .text-module .copy .tm-cta {
        margin-top: 15px;
        min-height: 100px;
    }

    .custom-component .text-module-multi-column .text-module .copy .tm-cta .button {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 10px;
    }



@media (max-width: 768px) { 

    .custom-component .text-module-multi-column.with-bg.by-three .text-module .copy {
        padding: 30px;
    }

}

@media (max-width: 740px) { 

    .custom-component .text-module-multi-column {
        flex-direction: column;
    }

    .custom-component .text-module-multi-column.by-three .text-module,
    .custom-component .text-module-multi-column.by-two .text-module {
        width: 100%;
    }

    .custom-component .text-module-multi-column .text-module {
        margin: 0 0 20px 0 !important;
    }

    .custom-component .text-module-multi-column .text-module .tm-image {
        height: 180px;
    }

    .custom-component .text-module-multi-column .text-module .copy {
        padding-top: 25px;
    }

    .custom-component .text-module-multi-column .text-module .copy .tm-cta {

        min-height: 40px;
    }

}

/* @end text module */


/* Centered Intro ------------------------------------------------------ **/

.custom-component .centered-intro {
    text-align: center;
    padding: 0 150px;
}

@media (max-width: 1024px) { 

    .custom-component .centered-intro {
        padding: 0 50px;
    }

}

@media (max-width: 768px) { 

    .custom-component .centered-intro {
        padding: 0;
    }

}

/* @end Centered Intro ------------------------------------------------------ **/

/** Action Bar --------------------------------------------------------- **/

.custom-component .action-bar {
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0 40px 0 95px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: -65px;
}

.custom-component .action-bar.blue-background {
    background-color: #0084dd;
    color: white;
}

.custom-component .action-bar.blue-background h4 {
    color: white !important;
}

.custom-component .action-bar .custom-content {
    padding: 40px 30px;
    width: calc(100% - 270px);
}

@media (max-width: 768px) { 

    .custom-component .action-bar i { display: none; }
    .custom-component .action-bar { 
        background-image: none !important;
    }

    .custom-component .action-bar {
        padding: 0 40px 0 10px;
    }

}

@media (max-width: 670px) { 

    .custom-component .action-bar .custom-content {
        padding: 0px;
        margin-bottom: 20px;
        width: 100%;
    }

    .custom-component .action-bar {
        flex-direction: column;
        padding: 30px;
    }

    .custom-component .action-bar .button { 
        display: block !important;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

}

/** @end Action Bar --------------------------------------------------------- **/



/** big-image-copy --------------------------------------------------------- **/


.custom-component .big-image-copy {
    display: flex;
    flex-direction: row;
}

.custom-component .big-image-copy .image {
    width: 66.666666%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.custom-component .big-image-copy .content {
    width: 33.333333%;
    padding: 20px 0;
}

.custom-component .big-image-copy .content .button {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
}

.custom-component .big-image-copy.right .image  { margin-right: 30px; }
.custom-component .big-image-copy.left .image  { margin-left: 30px; }

@media (max-width: 768px) { 

    .custom-component .big-image-copy {
        flex-direction: column;
    }

    .custom-component .big-image-copy .content {
        width: 100%;
        padding: 0;
    }

    .custom-component .big-image-copy .content .compare-buttons {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .custom-component .big-image-copy .content .button {
        display: inline-block;
        width: 49%;
    }

}

@media (max-width: 580px) { 

    .custom-component .big-image-copy .content .compare-buttons {
        flex-direction: column;
    }

    .custom-component .big-image-copy .content .button {
        display: block;
        width: 100%;
    }

}


/** @end big-image-copy --------------------------------------------------------- **/


/** PERFORMANCE --------------------------------- **/

.custom-component.best-performance {
    background-color: #FAFAFA;
}

.custom-component.best-performance .bp-content {
    display: flex;
    flex-direction: row;
}

.custom-component.best-performance .bp-content .bp-description {
    margin-right: 30px;
    width: 70%;
}

.custom-component.best-performance .bp-content .bp-return {
    background-color: white;
    width: 30%;
    border-radius: 4px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.custom-component.best-performance .bp-content .bp-return .return {
    font-size: 100px;
    line-height: .8;
    display: flex;
    flex-direction: row;
    margin: 0 0 5px 0;
    align-items: center;
}

.custom-component.best-performance .bp-content .bp-return .return span {
    font-size: 35px;
    display: flex;
    flex-direction: column;
    width: 50px;
    margin: 0;
    justify-content: center;
}

.custom-component.best-performance .bp-content .bp-return p {
    text-align: center;
}

@media (max-width: 1023px) { 

    .custom-component.best-performance .bp-content .bp-return .return {
        font-size: 80px;
        line-height: .8;
    }

    .custom-component.best-performance .bp-content .bp-return .return span {
        font-size: 30px;
        width: 50px;
    }

}

@media (max-width: 767px) { 

    .custom-component.best-performance .bp-content {
        flex-direction: column;
    }

    .custom-component.best-performance .bp-content .bp-description {
        margin-right: 0px;
        width: 100%;
        margin-bottom: 20px;
    }
    
    .custom-component.best-performance .bp-content .bp-return {
        width: 100%;
        padding: 20px 0;
    }

}


/** @end PERFORMANCE ----------------------------- **/

/** CUSTOM AWARDS ----------------------------- **/

.custom-component .custom-awards {
    display: flex;
    flex-direction: row;
}

.custom-component .custom-awards .award {
    width: 33.33333%;
    text-align: center;
    margin: 0 15px;
}

.custom-component .custom-awards .award:first-child { margin-left: 0; }
.custom-component .custom-awards .award:last-child { margin-right: 0; }

@media (max-width: 767px) { 

    .custom-component .custom-awards {
        flex-direction: column;
    }

    .custom-component .custom-awards .award {
        width: 100%;
        text-align: center;
        margin: 0 0 20px 0;
    }

}


/** @end CUSTOM AWARDS ----------------------------- **/



/** Banner Over-rides ----------------------------- **/



/** @end Banner Over-rides ----------------------------- **/

.content-header .banner-content h1 {
    font-size: 50px !important; 
    margin: 0 !important;
    font-weight: bold !important;
}

.content-header .banner-content p {
    font-family: effra, arial, sans-serif !important;
    font-size: 24px !important;
    line-height: 29px !important;
    font-weight: 100 !important;
    margin: 0 0 15px 0 !important;
}

/** Fees Over-rides ----------------------------- **/

.fund__heading {
    color: #4a4a4a;
    font-size: 40px; 
    margin: 0 !important; 
    font-family: effra, arial, sans-serif;
    font-weight: bold;
    line-height: 1.1;
}

.fund-halfcol h3 {
    color: #4a4a4a;
    font-size: 24px; 
    margin: 0 !important;
    font-family: effra, arial, sans-serif;
    font-weight: bold;
    line-height: 1.1;

}

/** @end Fees Over-rides ----------------------------- **/


